.footer {
  padding: 42px 0 20px;
  width: 100%;
  position: relative;
  background-color: #12191c;
  color: #fff
}

.footer .row {
  border-bottom: 1px solid rgba(255, 255, 255, .2);
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between
}

.footer-links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between
}

@media (max-width:991.98px) {
  .footer-links {
      margin-top: 42px
  }
}

@media (max-width:781.98px) {
  .footer-links {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column
  }
}

.footer-links ul {
  list-style: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  position: relative;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap
}

@media (max-width:991.98px) {
  .footer-links ul {
      width: 100%
  }
}

.footer-links ul li {
  margin-bottom: 18px;
  -webkit-transition: .3s;
  transition: .3s;
  white-space: nowrap;
  width: 33%
}

@media screen and (max-width:540px) {
  .footer-links ul li {
      width: 100%
  }
}

.footer-links ul li:hover {
  opacity: .5
}

.footer-links ul li a {
  font-size: 16px;
  line-height: 27px;
  font-family: Aileron-400;
  color: #fff;
  opacity: .5
}

.footer-bottom {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-top: 23px
}

.footer-bottom .contact-info-links {
  margin-top: 0
}

.footer-bottom a {
  color: rgba(255, 255, 255, .6);
  font-size: 16px;
  line-height: 27px;
  /* text-decoration: underline; */
}

.footer-bottom .row {
  border-bottom: none;
}

.footer-bootom-privacy-wrap {
  display: flex;
  justify-content: space-between;
}

@media (max-width:991.98px) {
  .footer-bootom-privacy-wrap {
      margin-top: 23px;
  }
}

@media (max-width:781.98px) {
  .footer-bootom-privacy-wrap {
      margin-top: 0px;
  }
}

@media (max-width:539.98px) {
  .footer-bootom-privacy-wrap {
      /* margin-top: 18px; */
      flex-direction: column;
  }
}

.footer-bootom-privacy-link {
  width: 33%;
  /* margin-left: 36px; */
}

@media (max-width:539.98px) {
  .footer-bootom-privacy-link {
      width: auto;
  }
}    
  

@media (max-width:781.98px) {
  .footer-bottom .contact-info-links {
      margin-bottom: 24px
  }
}

.footer-bottom p {
  color: rgba(255, 255, 255, .6);
  font-size: 16px;
  line-height: 27px
}

@media (max-width:781.98px) {
  .footer-bottom {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column
  }
}